.flex_cell.av-jk3u54bq-4a5916076f4d5fdeae5c7ff529ad172a{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-jk3u54bq-4a5916076f4d5fdeae5c7ff529ad172a{
padding:5% 5% 5% 5% !important;
}

#top .av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56{
padding-bottom:20px;
color:#f4a511;
font-size:34px;
}
body .av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56 .av-subheading{
font-size:20px;
}

.flex_cell.av-jk3trty7-a410447429a97f6180b8bcbea0cf5a8f{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-jk3trty7-a410447429a97f6180b8bcbea0cf5a8f{
padding:0px 0px 0px 0px !important;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-29fwq9-5add941194bbeda044e1f7adb8e73a56 .av-special-heading-tag{
font-size:0.8em;
}
}
